Subject: [core-updates-frozen] Grub fails to decrypt LUKS partition (cryptomount not found)

From: Jonathan Brielmaier <[email-masked]>
Date: Fri, 17 Sep 2021 17:08:16 +0200

Hi,

I found today an easier reproducer. I built an installation image from
current core-updates-frozen (716470cda447e8cc3e73b09a8dfdcf1032aa37f2).
Booting from an USB stick leads to the same error that it comes only to
"grub rescue>" saying "Unknown filesystem".

I double checked and booted from an USB stick with an image from current
master -> just fine.

It would be interesting if others try to boot from an c-u-f image,
especially on UEFI.

I'll try to bisect the issue as I have no an "easy" reproducer :)